Subject: Re: [bug#45100] [PATCH] gnu: emacs-modus-themes: Update to 1.0.2.

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 07 Dec 2020 16:32:51 +0100

Hello,

André Alexandre Gomes <[email-masked]> writes:

> Deprecates emacs-modus-operandi/vivendi-theme.

Thank you! I applied your patch with the following changes:

- I wrote a complete commit message,

- I fixed the order of packages (you cannot deprecate a package before
  the definition of the new package)

- I relocated the home-page to https://protesilaos.com/modus-themes/

- I expounded the description (in particular, it consists of full
  sentences now).

I'm now waiting for GNU ELPA to catch up so we can switch back to this
source.

Regards,
-- 
Nicolas Goaziou